Error

two or more packages specified (libdianewcanvas2 libsane-extras)